How to install libghc-attoparsec-enumerator-doc on Debian Unstable (Sid)